<library path="{{ project.name }}_default_plugin">
  <class type="{{ project.name }}::default_plugin"
         base_class_type="{{ project.name }}::{{ plugin.interface }}">
    <description>This is the default plugin for {{ project.name }}::{{ plugin.interface }}.</description>
  </class>
</library>